html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}



.card-container {
    max-width: 520px;
    background-color: #b3f0ff; /* Light blue background */
    padding: 20px;
    border-radius: 10px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
    font-family: Georgia, serif;
    font-weight: 500;
}
.total-container {
    max-width: 300px;
    background-color: #b3f0ff; /* Light blue background */
    padding: 20px;
    border-radius: 10px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
    font-family: 'Courier New', monospace;
    font-weight: 600;
}
.details-container {
    max-width: 500px;
    background-color: #b3f0ff; /* Light blue background */
    padding: 20px;
    border-radius: 10px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
    font-family: Georgia, serif;
    font-weight: 500;
}
.logoStyle{
    max-width:320px;
    max-height:100px;
}

.secure-payment-button {
    background-color: #9a63d0;
    color: white;
    max-width: 300px;
    padding: 10px;
    border: none;
    border-radius: 5px; /* Optional, for rounded corners */
    font-size: 16px; /* Optional, adjust font size */
}



.form-control {
    border-radius: 5px;
}

.small-input {
    width: 70px;
    text-align: center;
}

input:invalid,
select:invalid {
    border-color: red;
}

input:valid,
select:valid {
    border-color: initial; /* or any other color if you want to change it back when valid */
}




.payment-container {
    text-align: center;
    background: white;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
    max-width: 400px;
    margin: 20px auto;
}

.result {
    margin-top: 15px;
}

.icon {
    font-size: 50px;
    display: block;
    margin-bottom: 10px;
}

.success-icon {
    color: #28a745;
}

.error-icon {
    color: #dc3545;
}

.text-success {
    color: #28a745;
}

.text-danger {
    color: #dc3545;
}

